diff --git a/doc/src/sgml/lo.sgml b/doc/src/sgml/lo.sgml
new file mode 100644
index 3d56ba3..0ced3ae
*** a/doc/src/sgml/lo.sgml
--- b/doc/src/sgml/lo.sgml
***************
*** 69,82 ****
  <programlisting>
  CREATE TABLE image (title TEXT, raster lo);
  
! CREATE TRIGGER t_raster BEFORE UPDATE OR DELETE ON image
      FOR EACH ROW EXECUTE PROCEDURE lo_manage(raster);
  </programlisting>
  
    <para>
     For each column that will contain unique references to large objects,
     create a <literal>BEFORE UPDATE OR DELETE</> trigger, and give the column
!    name as the sole trigger argument.  If you need multiple <type>lo</>
     columns in the same table, create a separate trigger for each one,
     remembering to give a different name to each trigger on the same table.
    </para>
--- 69,90 ----
  <programlisting>
  CREATE TABLE image (title TEXT, raster lo);
  
! CREATE TRIGGER t_raster BEFORE UPDATE OF raster OR DELETE ON image
      FOR EACH ROW EXECUTE PROCEDURE lo_manage(raster);
  </programlisting>
  
    <para>
     For each column that will contain unique references to large objects,
     create a <literal>BEFORE UPDATE OR DELETE</> trigger, and give the column
!    name as the sole trigger argument.  You may wish to restrict the trigger
!    to only fire upon UPDATEs of the <type>lo</> column(s) in the table by
!    specifying the column name via BEFORE UPDATE OF 
!    <replaceable class="parameter">column_name</replaceable> as in the example
!    above.
!   </para>
! 
!   <para>
!    If you need multiple <type>lo</>
     columns in the same table, create a separate trigger for each one,
     remembering to give a different name to each trigger on the same table.
    </para>
